Bug 143908 - Hang on "Configuring kernel parameters", did NOT edit ANY files prior to problem
Hang on "Configuring kernel parameters", did NOT edit ANY files prior to problem
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-31 23:23 EST by K
Modified: 2015-01-04 17:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-01 01:43:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description K 2004-12-31 23:23:59 EST
Description of problem: Startup hangs on "Configuring kernel parameters", but 
did not edit any files whatsoever prior to the occurrence of the problem. 
Also, before problem started, upon setup Fedora hung on first boot in GUI mode.


Version-Release number of selected component (if applicable): ?


How reproducible: Always


Steps to Reproduce:
1. Boot computer.
2.
3.
  
Actual results: System hangs on "Configuring kernel parameters"


Expected results: Normal boot


Additional info: I did not edit any files prior to the problem.
Comment 1 K 2005-01-01 01:43:56 EST
Fixed problem myself by editing grub.conf.

Note You need to log in before you can comment on or make changes to this bug.